/** Citko-Events **/
#citko-events-minicalendar th,
#citko-events-minicalendar td {
  padding: 0px;
  text-align: center;
}
#citko-events-minicalendar td {
  background-color: white;
}
#content .tx-citko-events ul.pagination {
  margin-bottom: 20px;
}
#content .citko-events-list-entry {
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 22px;
}
#content .citko-events-list-entry h2 a {
  display: block;
  margin-bottom: 6px;
}
#content .citko-events-list-entry span.citko-events-list-datum {
  display: block;
  margin-bottom: 6px;
  color: #666666;
  font-size: 14px;
}
#content .citko-events-event #additional_dates {
  display: none;
}
#content .citko-events-event #additional_dates table.additional_dates_table,
#content .citko-events-event #additional_dates table.additional_dates_table th,
#content .citko-events-event #additional_dates table.additional_dates_table td {
  border: none;
  padding: 0;
  margin: 0;
}
#content .citko-events-event #additional_dates table.additional_dates_table th {
  border: none;
}
#content .citko-events-event .events_media .events_caption {
  margin-bottom: 15px;
  font-size: 12px;
  padding-top: 3px;
}
#content .citko-events-event .events_media {
  overflow: hidden;
  padding-left: 0;
  padding-top: 3px;
}
#content .citko-events-event .events_media img.img-responsive {
  max-width: 100% !important;
  height: auto;
}
#content .citko-events-filter select.form-control {
  margin-top: 0px;
}
div.eventsMinicalender div.tx-citko-events div.citko-events-calendar table {
  width: 100%;
}
div.eventsMinicalender div.tx-citko-events div.citko-events-calendar table th,
div.eventsMinicalender div.tx-citko-events div.citko-events-calendar table td {
  text-align: center;
}
